Imagen de jorgefue
0 puntos

No me funciona el Gimp antes si podia abrirlo pero ahora no se por que no puedo dice cargando y despues se cierra

Imagen de Festor
+1
0
-1

Abre una terminal, escribe gimp, pulsa enter y mira si te aparece algún error.

****-------------------****

****-------------------*

+1
0
-1
Imagen de jorgefue
+1
0
-1

/usr/local/lib/gimp/2.0/plug-ins/print: error while loading shared libraries: libgimpprint.so.1: cannot open shared object file: No such file or directory

(gimp:15658): LibGimpBase-WARNING **: gimp: wire_read(): error

aparece esto y luego aparece unas pantalas como las de cuando lo instalas en windows.
se abre pero luego sale esto y se cierra

/usr/local/lib/gimp/2.0/plug-ins/script-fu terminated: Interrupción
gimp: terminated: Interrupción

despues no se puede abrir

+1
0
-1
Imagen de Festor
+1
0
-1

Abre una terminal y escribe esto:

 rm -r ~/.gimp-2.4 && sudo aptitude reinstall gimp

De esta forma eliminarás la carpeta de configuración del programa y reinstalarás el programa arreglando cualquier problema de dependencias/plugins y demás.

****-------------------****

****-------------------*

+1
0
-1
Imagen de slap
+1
0
-1

Por favor, usad títulos que describan vuestro problema y aportad toda la información que podáis.

No somos adivinos.
Leed las normas.

Gracias.

Equipo de Ubuntu-es

+1
0
-1

Saludos.

0000 start out (+FD),A
           ld  BC, +7FFF
           jp 03CB, RAM-CHECK

http://www.injiniero.es

Imagen de jorgefue
+1
0
-1

sorry es q no sabia de todas formas el problema lo intente solucionar por mi cuenta gracias a todos por sus comentarios pero el problemas fue que habia instalado el Gimp shop. Entre a sinaptic y decidí el eliminarlo por completo aunque antes me funcionaba a la perfección con este paquete instalado decidi eliminarlo para no tener dificultades

Gracias a todos

+1
0
-1
Imagen de migueldeltoro
+1
0
-1

buenas a todos. yo tenía el mismo error en Gimp:

(gimp:15658): LibGimpBase-WARNING **: gimp: wire_read(): error

efectivamente al desintalar desde Synaptic el paquete "Gimpshop", me volvió a funcionar correctamente.

Miguel del Toro
Aprendiendo sobre Linux
Gracias

+1
0
-1

Fco. Miguel del Toro
Aprendiendo sobre Linux
Gracias